<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">

<body>
<a href="../index.html">Home</a>
<a href="#">About</a>
<a href="./contact.html">Contact</a>
<a href="./services.html">Services</a>
this is the about page
</body>
</html>